nagios_contactgroup 'admins' do
	options 'contactgroup_name'   => 'admins',
		'alias'               => 'admins',
		'members'             => 'pagerduty,slack-pf-room'
end

nagios_contactgroup 'admins_email_only' do
	options 'contactgroup_name'   => 'admins_email_only',
		'alias'               => 'admins_email_only',
		'members'             => 'slack-pf-room'
end

nagios_contactgroup 'ops' do
	options 'contactgroup_name'   => 'ops',
		'alias'               => 'ops',
		'members'             => 'slack-ops-room'
end

nagios_contactgroup 'cs_escalation' do
	options 'contactgroup_name'   => 'cs_escalation',
		'alias'               => 'cs_escalation',
		'members'             => 'slack-pf-room,pagerduty'
end

nagios_contactgroup 'cs_email_only' do
	options 'contactgroup_name'   => 'cs_email_only',
		'alias'               => 'cs_email_only',
		'members'             => 'slack-pf-room'
end


nagios_contactgroup 'dayhours' do
	options 'contactgroup_name' => 'dayhours',
		'alias'             => 'dayhours',
		'members'           => 'slack-pf-room'
end

nagios_contactgroup 'dgdevs' do
	options 'contactgroup_name'   => 'dgdevs',
		'alias'               => 'dgdev',
		'members'             => 'slack-dg-room'
end

nagios_contactgroup 'oup' do
	options 'contactgroup_name' => 'oup',
		'alias'             => 'oup',
		'members'           => 'slack-oup-room'
end

nagios_contactgroup 'brill' do
	options 'contactgroup_name' => 'brill',
		'alias'             => 'brill',
		'members'           => 'slack-brill-room'
end

nagios_contactgroup 'DG' do
	options 'contactgroup_name' => 'DG',
		'alias'             => 'Degruyter',
		'members'           => 'slack-dg-room'
end

nagios_contactgroup 'DGSG' do
	options 'contactgroup_name' => 'DGSG',
		'alias'             => 'DeGruyter - Second Gen',
		'members'           => 'slack-dgsg-room'
end

nagios_contactgroup 'berghahn' do
	options 'contactgroup_name' => 'berghahn',
		'alias'             => 'Berghahn',
		'members'           => 'slack-bbks-room'
end

nagios_contactgroup 'ck' do
	options 'contactgroup_name' => 'ck',
		'alias'             => 'CrossKnowledge',
		'members'           => 'slack-ck-room'
end

nagios_contactgroup 'imf' do
	options 'contactgroup_name' => 'imf',
		'alias'             => 'IMF',
		'members'           => 'slack-imf-room'
end

nagios_contactgroup 'mup' do
	options 'contactgroup_name' => 'mup',
		'alias'             => 'MUP',
		'members'           => 'slack-mup-room'
end

nagios_contactgroup 'bios' do
	options 'contactgroup_name' => 'bios',
		'alias'             => 'bios',
		'members'           => 'slack-bios-room'
end

nagios_contactgroup 'jns' do
	options 'contactgroup_name' => 'jns',
		'alias'             => 'jns',
		'members'           => 'slack-jns-room'
end

nagios_contactgroup 'djoef' do
	options 'contactgroup_name' => 'djoef',
		'alias'             => 'djoef',
		'members'           => 'slack-djoef-room'
end

nagios_contactgroup 'hort' do
	options 'contactgroup_name' => 'hort',
		'alias'             => 'hort',
		'members'           => 'slack-hort-room'
end

nagios_contactgroup 'harborside' do
	options 'contactgroup_name' => 'harborside',
		'alias'             => 'harborside',
		'members'           => 'slack-harborside-room'
end

nagios_contactgroup 'human-kinetics' do
	options 'contactgroup_name' => 'human-kinetics',
		'alias'             => 'hk',
		'members'           => 'slack-human-kinetics-room'
end

nagios_contactgroup 'nctm' do
	options 'contactgroup_name' => 'nctm',
		'alias'             => 'nctm',
		'members'           => 'slack-nctm-room'
end

nagios_contactgroup 'nephro' do
	options 'contactgroup_name' => 'nephro',
		'alias'             => 'nephro',
		'members'           => 'slack-nephro-room'
end

nagios_contactgroup 'ak' do
	options 'contactgroup_name' => 'ak',
		'alias'             => 'ak',
		'members'           => 'slack-ak-room'
end

nagios_contactgroup 'ashp' do
	options 'contactgroup_name' => 'ashp',
		'alias'             => 'ashp',
		'members'           => 'slack-ashp-room'
end

nagios_contactgroup 'ametsoc' do
	options 'contactgroup_name' => 'ametsoc',
		'alias'             => 'ametsoc',
		'members'           => 'slack-ametsoc-room'
end

nagios_contactgroup 'ajtmh' do
	options 'contactgroup_name' => 'ajtmh',
		'alias'             => 'ajtmh',
		'members'           => 'slack-ajtmh-room'
end
nagios_contactgroup 'avma' do
	options 'contactgroup_name' => 'avma',
		'alias'             => 'avma',
		'members'           => 'slack-avma-room'
end
nagios_contactgroup 'bup' do
	options 'contactgroup_name' => 'bup',
		'alias'             => 'bup',
		'members'           => 'slack-bup-room'
end
nagios_contactgroup 'apma' do
	options 'contactgroup_name' => 'apma',
		'alias'             => 'apma',
		'members'           => 'slack-apma-room'
end

nagios_contactgroup 'ama' do
	options 'contactgroup_name' => 'ama',
		'alias'             => 'ama',
		'members'           => 'slack-ama-room'
end
